{% ckan_extends %}

<footer class="site-footer">
  <div class="container">
    {% block footer_content %}
    <div class="row">
      <div class="col-md-8 footer-links">
        {% block footer_nav %}
          <ul class="list-unstyled">
            {% block footer_links %}
              {# about link moved to header #}
              <!-- <li><a href="{{ h.url_for(controller='home', action='about') }}">{{ _('About {0}').format(g.site_title) }}</a></li> -->
              <li><a href="{{ h.url_for('pages_show', page='impressum') }}">{{ _('Impressum') }}</a></li>
              <li><a href="{{ h.url_for('pages_show', page='licenses') }}">{{ _('Nutzungsbedingungen') }}</a></li>
              <li><a href="{{ h.url_for('pages_show', page='privacy') }}">{{ _('Datenschutz') }}</a></li>
              <!-- <li><a href="{{ h.url_for('pages_show', page='acessibility') }}">{{ _('Barrierefreiheit') }}</a></li> -->
            {% endblock %}
            <li><a class="black" href="https://www.berlintxl.de">Tegel Projekt GmbH</a></li>
          </ul>
          <ul class="list-unstyled">
            {% block footer_links_ckan %}
              {# special default ckan links were removed #}
            {% endblock %}
          </ul>
        {% endblock %}
      </div>
      <div class="col-md-4 attribution">
        {% block footer_attribution %}
          <p>{% trans %}<strong>Powered by</strong> <a class="hide-text ckan-footer-logo" href="http://ckan.org">CKAN</a>{% endtrans %}</p>
        {% endblock %}
        {% block footer_lang %}
          {% snippet "snippets/language_selector.html" %}
        {% endblock %}
      </div>
    </div>
    {% endblock %}
  </div>

  {% block footer_debug %}
    {% if g.debug %}
      {% include 'snippets/debug.html' %}
    {% endif %}
  {% endblock %}
</footer>
